For information on copying the contents of images/, see images/COPYING

All other content is licensed as described in COPYING.HEADER, unless it contains
a notice explicitly stating otherwise.

Copies of the relevant licenses are included in this archive as follows:

GNU General Public License Version 2.0		- COPYING.GPLv2
GNU General Public License Version 3.0		- COPYING.GPLv3
GNU Lesser General Public License Version 3.0	- COPYING.LGPLv3
